rem NOTE, this is for my program's rebuild.
rem for use with Intelasm V0.51 and higher.
rem Era Scarecrow / Ryan Cecil
rem USE: makefile source.asm
rem Ex: makefile intel52.asm

intelasm idtest.asm test.set Q
db test.set idtest.txt
intelasm %1 intelasm.com O

del test.set
del idtest.txt
del debug.txt
